@font-face {
  font-family: 'trailforks';
  src: url("../../i/trailforks/fonts/trailforks.eot?v=1");
  src: url("../../i/trailforks/fonts/trailforks.eot?v=1#iefix") format("embedded-opentype"), url("../../i/trailforks/fonts/trailforks.woff?v=1") format("woff"), url("../../i/trailforks/fonts/trailforks.ttf?v=1") format("truetype"), url("../../i/trailforks/fonts/trailforks.svg?v=1#trailforks") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: 'trailforks' !important;
  content: attr(data-icon);
  speak: none;
  font-weight: normal !important;
  line-height: 1 !important;
  -webkit-font-smoothing: antialiased; }

* {
  margin: 0;
  padding: 0; }

body#widget {
  height: 100%;
  width: 100%; }

div.restrict {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
body {
  background: transparent;
  color: #000;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  border-radius: 6px; }

body.fullscreen #container,
body.fullscreen footer {
  display: none; }
#mobile_map_menu, #map_menu_sub, #mobile_map_menu_parent {
  display: none;
}
.mobile-only {display: none;}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

a {
  color: #006600;
  text-decoration: none; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

p {
  margin: 0 0 20px 0; }

h1 {
  font-size: 3em;
  line-height: 1em;
  margin: 0;
  padding: 0; }

#regionInfo h1 {
  display: inline-block; }
  #regionInfo h1 a {
    text-decoration: none;
    color: #333333; }

#regionInfo .box1 {
  padding: 4px; }

table {
  width: 100%; }
  table td {
    vertical-align: top; }
  table th, table tr, table td {
    padding: .1em .5em; }
th {
  font-weight: normal;
}
.hidden {
  display: none; }

.smaller {
  font-size: 80%; }

.small {
  font-size: 90% !important; }

.grey,
.grey a,
a.grey {
  color: #939393; }
#description a {
  text-decoration: underline;
}
.grey2,
.grey2 a,
a.grey2 {
  color: #ccc; }

.grey2:hover {
  color: #000; }

.green,
.green a,
a.green,
.file_response {
  color: #006600; }

.white,
a.white {
  color: #ffffff; }

.padded10 td,
.padded10 li,
.padding10 {
  padding: 7px; }

.padded5 td,
.padded5 li,
.padding5,
.badge.padding5 {
  padding: 5px; }
.padded7 td, .padded7 li {padding:7px;}
.padded2 td,
ul.padded2 li,
.padding2 {
  padding: 2px; }

.paddedlist li {
  padding: 3px; }

input {
  padding: 4px;
  border: 1px solid #666; }

.block {
  margin-bottom: 20px; }

.required:after {
  content: "*";
  color: #cc0000;
  font-size: 12px;
  display: inline-block;
  padding-left: 5px; }

.margin-top-5 {
  margin-top: 5px; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-15 {
  margin-top: 15px; }

.margin-bottom-5 {
  margin-bottom: 5px; }

.margin-bottom-15 {
  margin-bottom: 15px; }
.margin-bottom-10 {margin-bottom: 10px !important;}
.large {
  font-size: 140% !important;
  line-height: 120%; }

.larger {
  font-size: 160% !important;
  line-height: 120%; }

.underline,
a.underline {
  text-decoration: underline; }

.italic {
  font-style: italic; }

.bold {
  font-weight: bold; }

.none {
  display: none; }

/* MAPBOX */
.map_label .mapboxgl-popup-content {
  background-color: #013514;
  color: #fff;
  padding: 3px 6px; }

.map_label .mapboxgl-popup-tip {
  border-top-color: #013514!important; }
.menu_badge {
  position: absolute;
  background-color: #676767;
  color: #ffffff;
  font-size: 8px;
  border-radius: 6px;
  padding: 0 3px;
  right: 0px;
  margin-top: -3px;
  opacity: 0.3;
}
.map_label h1 {
  margin: 0; }
  .map_label h1 a {
    color: #fec200;
    margin: 0; }

.map_popup .mapboxgl-popup-content {
  border-top: 5px solid #fec200;
  max-width: 300px; }

.map_popup .mapboxgl-popup-close-button {
  color: #666;
  background-color: #f0f0f0;
  padding: 4px 6px;
  border-radius: 5px;
  margin: 5px; }

.mapboxgl-ctrl-group > button.mapboxgl-ctrl-geolocate {
  display: none; }

.mapboxgl-ctrl-top-right {
  margin-top: 40px; }

.map.fullscreen {
  display: block;
  margin-bottom: 0;
  height: 100%; }
  .map.fullscreen #map {
    height: 100% !important; }
  .map.fullscreen .mapboxgl-canvas {
    width: 100% !important;
    height: 100% !important; }
#map3dtoggle {
  display: none;
}
.doGeolocation {
  display: none;
}
.pointIcon {
  font-family: 'trailforks';
  font-weight:normal;
  font-style:normal;
  display:inline-block;
  font-size: 14px;
  color: #458338;
  -webkit-font-smoothing: antialiased;
}
.pointIcon:before {
  content: "\e016"; }

.mapbox-map #map_legend_handle,
.map.fullscreen #map_legend_handle {
  bottom: 90px;
  border-bottom: 0; }

.fullscreen .map_options_bar:hover {
  box-shadow: none; }

/* MAPS */
.map {
  position: relative;
  overflow: hidden;
  height: 100%; }
  .map img {
    max-width: none; }

#map_canvas {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.mapcontainer {
  background-color: #ffffff; }

#mapWindow {
  max-width: 100%;
  width: 350px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-top: 0;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 4px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: 0px 0px 5px 4px rgba(50, 50, 50, 0.3);
  box-shadow: 0px 0px 5px 4px rgba(50, 50, 50, 0.3);
  position: absolute;
  margin: 40px 0 0 10px;
  z-index: 250;
  display: none; }
  #mapWindow .content-container {
    margin: 10px; }
  #mapWindow a {
    color: #006600;
    text-decoration: none; }
  #mapWindow h2 {
    font-size: 120%;
    margin-bottom: 10px;
    color: #366b2d; }
  #mapWindow h1 a {
    color: #366b2d;
    margin-bottom: 10px; }
  #mapWindow .grey {
    color: #999999; }
  #mapWindow .infolist li {
    padding: 5px 0; }
  #mapWindow .close {
    float: right;
    color: #a8a8a8;
    cursor: pointer;
    background-color: #f7f7f7;
    padding: 4px 6px;
    border-radius: 5px; }
  #mapWindow .close:hover {
    background-color: #dddddd; }
  #mapWindow .col-4 {
    width: 32%; }
  #mapWindow a.black {
    color: #000; }
  #mapWindow #maproutes li:first-child {
    padding-bottom: 0;
    color: #9c640a; }
  #mapWindow #maproutes .routehover:hover {
    background-color: #e9ac00; }
#nobikesControl {
  display: none;
}
.infoWindow {
  display: none; }

.button1 {
  background: #e3e3e3;
  border: 1px solid #bbb;
  border-radius: 3px;
  color: #333;
  padding: 6px 7px 6px 7px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  display: inline-block;
  line-height: normal; }
.button1.widebutton {
  width: 100%;
  box-sizing: border-box;
}
.button1.green {
  background-color: #366b2d;
  border: 1px solid #060;
  color: #fff !important;
  text-shadow: none; }

#marker_label {
  position: absolute;
  z-index: 99;
  background-color: #013514;
  color: #fff;
  padding: 3px;
  border: 1px solid #000;
  font-size: 80%;
  display: none;
  text-align: right;
  box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.6);
  height: auto !important; }
  #marker_label a {
    text-decoration: none; }

.marker_info h1,
#marker_label h1 {
  margin-bottom: 5px;
  font-size: 2.5em;
  line-height: 1.2em; }

#regionMarkerInfo {
  padding: 4px;
  text-align: left; }

#marker_label #regionMarkerInfo h1 {
  font-size: 2em;
  margin-bottom: 0 !important; }

#marker_label h1 a {
  color: #fec200; }

.marker_info .photo {
  border: 1px solid #000; }

.marker_info .date {
  color: #999;
  margin-left: 20px; }

.marker_info .status {
  color: #999; }

.marker_info .label {
  width: 60px;
  display: inline-block; }

.marker_info h1 {
  margin-bottom: 10px; }

#mapRegionHint {
  position: absolute;
  z-index: 110;
  bottom: 45px;
  right: 5px;
  background-color: #f2f2f2;
  font-size: 10px;
  font-family: Roboto, Arial, sans-serif;
  font-weight: 400;
  line-height: 14px;
  padding: 0 5px;
  height: auto !important; }
  #mapRegionHint a {
    color: #666; }

#working {
  display: none;
  position: absolute;
  top: 52px;
  right: 42px;
  z-index: 120;
  padding: 4px 6px;
  background-color: #fff;
  border-radius: 2px;
  height: auto !important;
  opacity: .6; }

.startIcon {
  font-family: 'trailforks';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  font-size: 12px;
  color: #42d030;
  -webkit-font-smoothing: antialiased; }

.startIcon:before {
  content: "\e016"; }

.endIcon {
  font-family: 'trailforks';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  font-size: 12px;
  color: #cc0000;
  -webkit-font-smoothing: antialiased; }

.endIcon:before {
  content: "\e016"; }

.iframe-container {
  z-index: 100; }

.content-container {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: hidden; }

.iframeshim {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10000;
  border: 0;
  overflow: hidden; }

.labels {
  color: #666;
  background-color: white;
  font-size: 9px;
  text-align: center;
  max-width: 120px;
  border: 1px solid #666;
  white-space: nowrap;
  padding: 0px 3px; }

.labels_hover {
  color: #fff;
  background-color: #cc0000;
  font-size: 9px;
  text-align: center;
  max-width: 120px;
  border: 1px solid #666;
  white-space: nowrap;
  padding: 0px 3px; }

#maproutes {
  display: none; }

.expanded #maproutes {
  display: block; }

#map_trails_list {
  overflow-y: auto;
  overflow-x: hidden; }
.dynamicList li {
  display: flex;
  justify-content: space-between;
}
.dynamicList li > :last-child {
  padding: 5px;
}
.sectionStats {
  display: none; }

#trailLegendDynamic li {
  position: relative; }

#trailLegendDynamic li:hover {
  background-color: #def9db !important; }

#trailLegendDynamic .dicon_small,
#trailLegendDynamic .sicon_small {
  font-size: 100%; }

#dynamicLegend_container .ll {
  padding: 6px 10px 6px 6px;
  cursor: pointer;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block; }

#dynamicLegend_container li:nth-child(odd) {
  background-color: #f3f3f3; }

#opaquetrails {
  display: none; }

.expanded #dynamicLegend_container {
  display: none; }

#trailLegendToggle {
  display: none !important; }

.dynlistheading {
  background-color: #fff !important; }

.floatright {
  float: right; }

.openarrow {
  font-family: 'trailforks';
  display: inline-block;
  margin-left: 4px;
  line-height: 12px; }

.openarrow:before {
  content: "\e603"; }

.helpLink a {
  color: #CCCCCC;
  border: 1px solid #CCCCCC;
  padding: 3px 6px;
  font-size: 90%;
  line-height: 90%;
  font-weight: bold; }

.helpLink a:hover {
  background-color: #333333; }

/* map controls */
#layers_button {
  position: absolute;
  border: 1px solid #818181;
  background-color: #fff;
  color: #000;
  margin: 7px;
  left: 0;
  top: 0;
  z-index: 200;
  padding: 2px 4px;
  cursor: pointer; }

#map_legend {
  background-color: #fff;
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 600px;
  max-width: 98%;
  height: auto !important;
  min-height: 50px;
  max-height: 350px;
  overflow-y: scroll;
  z-index: 125;
  padding: 10px 10px 10px 30px;
  color: #616443;
  border: 1px solid #ccc;
  border-left: 0;
  display: none; }

#map_legend_handle {
  background-color: #E9E9E9;
  border: 1px solid #BBB;
  color: #616443;
  text-shadow: 1px 1px 1px #fff;
  position: absolute;
  bottom: 67px;
  left: -16px;
  z-index: 130;
  padding: 2px 5px;
  font-size: 80%;
  cursor: pointer;
  height: auto !important;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  white-space: nowrap; }

/** new map bar UI */
#region_map_container {
  display: flex;
  height: 100%; }
  #region_map_container > .map {
    flex: 1 1 auto; }
  #region_map_container > #map_trails_list {
    flex: 0 1 auto;
    width: 200px;
    max-height: 100%;
    height: 100%; }

.map_options_bar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 120;
  width: 100%;
  opacity: 0.6; }
  .map_options_bar #filters select,
  .map_options_bar #filters input {
    max-width: 120px; }
  .map_options_bar ul.bartop {
    color: #666;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.14902); }
    .map_options_bar ul.bartop > li {
      display: inline-block;
      padding: 0; }
    .map_options_bar ul.bartop > li.none {
      display: none; }
    .map_options_bar ul.bartop > li#trailLegendToggle {
      display: none; }
    .map_options_bar ul.bartop > li.shrink_map {
      display: none; }
    .map_options_bar ul.bartop li.menubutton {
      padding: 3px 10px; }
      .map_options_bar ul.bartop li.menubutton span {
        font-size: 18px; }
    .map_options_bar ul.bartop > li.active .submenu {
      display: block !important;
      position: absolute;
      z-index: 1000;
      background-color: #fff;
      color: #666;
      margin: 0;
      padding: 10px;
      min-width: 130px;
      box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
      text-align: left; }
    .map_options_bar ul.bartop > li:not(.active) .submenu {
      display: none; }
  .map_options_bar .parent.dropdown {
    font-weight: normal;
    padding: 6px 4px 6px 8px;
    cursor: pointer; }
  .map_options_bar .submenu:hover {
    display: block !important; }
  .map_options_bar ul.bartop .parent:hover,
  .map_options_bar .menubutton:hover {
    background: #333333;
    color: #ccc; }

.map_options_bar:hover {
  opacity: 1;
}
  .map_options_bar:hover .map_logo a {
    filter: grayscale(0); }

.map_logo {
  float: left; }
  .map_logo a {
    background-image: url("../../i/trailforks/logos/trailforks-logo-vert_notext.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 23px;
    margin-top: 4px;
    margin-left: 6px;
    display: inline-block;
    filter: grayscale(1);
    opacity: 0.7; }

.leaflet-right {
  margin-top: 30px; }

.map.expanded .map_options_bar {
  opacity: 1; }

.map.expanded .map_logo a {
  filter: grayscale(0);
  opacity: 1; }

.map.expanded .map_options_bar ul.bartop,
.map.expanded .map_options_bar ul.bartop.darkmodeForce {
  background-color: rgba(0, 0, 0, 0.9);
  color: #fff; }
  .map.expanded .map_options_bar ul.bartop > li#trailLegendToggle,
  .map.expanded .map_options_bar ul.bartop.darkmodeForce > li#trailLegendToggle {
    display: inline-block; }

.map.expanded .map_options_bar .submenu,
.map.expanded .map_options_bar .darkmodeForce .submenu {
  background-color: rgba(0, 0, 0, 0.9);
  color: #fff; }

/** new map bar UI */
#mapControlBoxes {
  position: absolute;
  left: 10px;
  top: 40px;
  z-index: 110;
  max-height: 100%;
  overflow-y: auto; }

.controlBox {
  background-color: #ffffff;
  opacity: .9;
  padding: 2px 8px 2px 8px;
  height: auto !important;
  margin-bottom: 15px; }

.map_layers .inset {
  margin-left: 20px; }

#atvControl,
#ridelinesControl,
#ridelinesWinterControl {
  max-width: 180px;
  z-index: 109; }

#flowControl,
#jumpsheatmapControl {
  max-width: 200px; }

#directionControl,
#riddenControl,
#contributeControl,
#popularityControl {
  max-width: 150px; }

#map_header {
  display: none;
  width: 100%;
  height: 43px;
  background-color: rgba(0, 0, 0, 0.9);
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 120; }
  #map_header a {
    color: #fff; }
  #map_header .logo {
    float: left;
    margin-top: 6px; }
  #map_header ul {
    float: right;
    margin: 0;
    padding: 6px 6px 0 6px;
    list-style: none; }
  #map_header li {
    display: inline-block; }
  #map_header .button {
    display: inline-block;
    background: #1a1a1a;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border: none;
    padding: 5px;
    border-radius: 3px;
    cursor: pointer; }

.expand_map_button {
  background-color: #013514;
  color: #fff;
  padding: 5px;
  border: 1px solid #000;
  font-size: 80%;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: 1px 1px 1px #000;
  border-radius: 2px;
  display: inline-block; }

.map_layers {
  margin-left: 20px; }
.map_layers > ul, #activitytypesMap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
}
.control_preview .map_layers {
  margin-left: 0; }

#map_options_container2 li {
  list-style: none;
  padding: 0;
  margin: 0 10px 0 0;
  vertical-align: top; }

#map_options_container2 .checkboxes {
  padding-top: 5px; }

#map_options_container2 label {
  padding-left: 5px;
  color: #666; }

#mapControlsBR {
  position: absolute;
  right: 9px;
  top: 50px;
  z-index: 110; }

#mapControlsBR li {
  margin-bottom: 7px; }

.map_button {
  color: #666;
  background-color: #fff;
  border-radius: 2px;
  padding: 5px 5px;
  border: 1px solid rgba(0, 0, 0, 0.14902);
  box-shadow: rgba(0, 0, 0, 0.298039) 0 1px 4px -1px;
  font-size: 1.3em;
  line-height: 2em; }

#mapRegionHint {
  position: absolute;
  z-index: 110;
  bottom: 45px;
  right: 5px;
  background-color: #f2f2f2;
  font-size: 10px;
  font-family: Roboto, Arial, sans-serif;
  font-weight: 400;
  line-height: 14px;
  padding: 0 5px;
  height: auto !important; }
  #mapRegionHint a {
    color: #666; }

.clickable {
  cursor: pointer; }

/* reports */
.dbeige {
  color: #d9d9b5; }

.dpurple {
  color: #854e85; }

.dwhite {
  color: #eaeaea; }

.dgreen {
  color: #46b414; }

.dblue {
  color: #148cf0; }

.dblack {
  color: #000000; }

.dorange {
  color: #ff8500; }

.dyellow {
  color: #fdcd07; }

.dred {
  color: #dc1313; }

.sicon_small,
.dicon_small {
  font-size: 100%; }

.small_icon .sicon_small,
.small_icon .dicon_small {
  font-size: 100%; }

.smaller_icon span {
  font-size: 60%; }

.sgreen {
  color: #225f06; }

.syellow {
  color: #ffcc00; }

.samber {
  color: #ff8500; }

.sred {
  color: #be0014; }

.nowrap {
  white-space: nowrap; }

.ellipoverflow {
  text-overflow: ellipsis;
  overflow: hidden; }

.step {
  font-weight: bold;
  font-size: 120%;
  width: 15px;
  background-color: #999999;
  color: #ffffff;
  border: 2px solid #fff; }

.table1 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; }
  .table1 thead tr {
    background-color: #393939;
    color: #cccccc; }
  .table1 thead th {
    border: 1px solid #000;
    text-align: left;
    padding: 0; }
    .table1 thead th > b {
      margin: 5px;
      display: block; }
  .table1 tbody tr:nth-child(odd) .highlight {
    background-color: #fffdf2; }
  .table1 tbody tr:nth-child(odd) {
    background-color: #f3f3f3; }
  .table1 tbody tr:hover,
  .table1 tbody tr:hover td {
    background-color: #def9db !important; }
  .table1 > tbody > tr:first-child td {
    border-top: 1px solid #fff; }
  .table1 td {
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #ccc;
    background-color: #ffffff; }
  .table1 .highlight {
    background-color: #fffde8; }

.table1.tablesorter thead th > div {
  margin: 5px; }

.hide_thead thead {
  display: none; }

.ui-autocomplete-input {
  background: #fff url(../../i/search_btn.gif) no-repeat 98% 50%; }

.widget_hide {
  display: none !important; }

.reportform label.bold {
  color: #666;
  font-weight: bold; }

div.statusmessages {
  border-color: #be7;
  color: #234600;
  background-color: #f8fff0; }

div.error {
  color: #8c2e0b;
  border-color: #ed541d;
  background-color: #fef5f1; }

div.messages {
  background-position: 8px 8px;
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 20px 0;
  padding: 10px 10px 10px 10px; }
  div.messages h2 {
    display: none; }
  div.messages ul {
    list-style-type: disc;
    display: inline-block;
    margin-bottom: 0px; }
  div.messages span {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top; }

.closediv {
  display: none; }

.rsb,
.rsb-container {
  position: relative;
  z-index: 5;
  background-color: #fff; }

.rsb-search-bg {
  background: #FFF;
  border: solid #1B5790;
  border-width: 1px 1px 0 1px;
  width: 200px;
  height: 34px;
  position: absolute;
  top: -34px;
  left: -1px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  z-index: 4;
  display: none; }

.rsb-loading {
  background: url(../../i/load.gif) no-repeat 98% 50%; }

.rsb-active {
  background: url(../../i/search_btn.gif) no-repeat 98% 50%; }

.rsb-empty {
  padding: 4px 10px;
  font-weight: bold; }

.rsb-toc {
  background: #FFF;
  padding: 5px 0;
  margin-left: 4px;
  position: relative;
  z-index: 5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
  .rsb-toc li {
    display: inline-block;
    padding: 1px 3px;
    margin: 5px 1px 5px 2px;
    font-size: 15px;
    text-align: center; }
  .rsb-toc li.rsb-empty-letter {
    color: #CCC;
    cursor: default; }
  .rsb-toc li.rsb-current {
    background: #105CFF;
    color: #FFF; }
    .rsb-toc li.rsb-current a {
      color: #FFF; }

input.rsb-current {
  color: #105CFF; }

.rsb-results {
  overflow: auto;
  position: relative; }
  .rsb-results ul {
    float: left; }
  .rsb-results li {
    padding: 2px 0 2px 11px;
    margin: 0 5px;
    text-indent: -8px; }
  .rsb-results li.rsb-single-item,
  .rsb-results li.rsb-current {
    background: #105CFF;
    font-weight: bold; }
    .rsb-results li.rsb-single-item a,
    .rsb-results li.rsb-current a {
      display: block;
      color: #FFF; }

#pbBox {
  background: #FFFFFF;
  border: 1px solid #1B5790;
  border-radius: 5px;
  z-index: 150;
  max-width: 99%;
  left: auto !important; }

.rsb a {
  color: #006784;
  text-decoration: none; }

/* RIDELOGS */
#ridesList {
  li: last-child;
    li-border-bottom: none; }
  #ridesList li {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px; }

#userRidelogInfo {
  padding: 10px; }
  #userRidelogInfo img {
    padding-right: 10px; }

#userStats li {
  display: inline-block;
  padding-right: 5px;
  text-align: center; }
  #userStats li b {
    display: block; }

#userTitle a {
  text-decoration: none;
  font-size: 120%;
  font-weight: bold; }

/* Trail List */
.star-rating ul {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: left;
  white-space: nowrap; }
  .star-rating ul li {
    font-family: 'trailforks';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    font-size: 100%; }
  .star-rating ul li:before {
    content: "\e600";
    color: #ccc; }
  .star-rating ul li.filled:before {
    color: #fec200;
    content: "\e013"; }
  .star-rating ul li.half:before {
    color: #fec200;
    content: "\e01f"; }

.star-rating.allowvoting li:hover:before,
.star-rating.allowvoting li:hover ~ li:before {
  content: "\e013";
  color: #fec200; }

.star-rating.allowvoting li {
  cursor: pointer; }

.hidden_trail {
  font-style: italic; }

.closed_trail {
  opacity: 0.3; }

.stat-label a {
  text-decoration: none; }

.listcols {
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  column-count: 3;
  column-gap: 20px; }

@media all and (max-width: 500px) {
  .listcols {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2; } }

@media all and (max-width: 300px) {
  .listcols {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1; } }

/* Region Stats */
dl dt {
  font-weight: bold;
  color: #555; }

dt {
  float: left;
  clear: left;
  text-align: right;
  font-weight: bold;
  padding-bottom: 5px; }

dt:after {
  content: ": "; }

dd {
  text-align: right;
  padding-bottom: 5px; }

/* Trail Details */
#title h1 {
  margin: 0;
  font-size: 20px; }
  #title h1 a {
    text-decoration: none;
    color: #000000; }
  #title h1 a:hover {
    text-decoration: underline;
    color: #3baf44; }

#title,
#info,
#photos,
#status {
  margin-bottom: 10px; }

#info {
  font-size: 80%; }
  #info .star-rating {
    display: inline-block; }

#photos {
  width: 100%; }

#details .photogrid .thumb {
  display: inline-block;
  width: 50%; }
  #details .photogrid .thumb img {
    width: 100%;
    display: block; }

#details .photogrid .crop-thumbnail {
  max-height: 170px;
  overflow-y: hidden;
  display: block; }
#details.trailinfo {
  max-width: 300px;
}
ul.inline > li {
  display: inline-block;
  vertical-align: top; }
#trailstatus.inline > li {
  margin-right: 5px;
}
#trailstats:first-child {
  padding-top: 1em; }

#trailstats {
  text-align: center;
  font-size: 90%; }
  #trailstats > div {
    margin: 0 auto;
    text-align: left;
    background-color: #eaeaea;
    border-radius: 4px;
    display: inline-block;
    padding: 0 5px; }
  #trailstats li {
    display: inline-block;
    padding: 5px; }
    #trailstats li b {
      display: block;
      font-size: 80%; }

.trailinfo .inner {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; }
  .trailinfo .inner > div {
    flex: 0 1 auto; }
  .trailinfo .inner > #trailelevation {
    flex: 1 1 1px; }

#map {
  position: relative; }

#trailelevation {
  margin-top: auto; }
  #trailelevation > div {
    height: 100%; }

#regionstats {
  font-size: 90%; }
  #regionstats label {
    display: block; }
  #regionstats li {
    min-width: 110px;
    text-align: center; }

.paddingTop {
  padding-top: 7px; }

.paddingSides {
  padding-left: 7px;
  padding-right: 7px; }

.modButton {
  display: none; }

.stats li {
  padding: 0 10px 10px 0; }

.box1 {
  padding: 8px;
  border: 1px solid #ddd;
  background-color: #f3f3f3;
  border-radius: 4px; }

.fgrey,
.fgrey a {
  color: #999; }

.f10 {
  font-size: 10px; }

.nostyle {
  text-decoration: none !important; }

.fblack {
  color: #000 !important; }

.fullTime {
  display: none;
  position: absolute; }

.time {
  display: inline; }

.time:hover .fullTime {
  display: block;
  background-color: #393939;
  padding: 3px;
  color: #fff;
  margin-left: 60px; }

/* PHOTOS */
.photogrid {
  font-size: 0; }
  .photogrid .thumb {
    display: inline-block;
    margin-bottom: 20px;
    vertical-align: top;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
    float: left; }
    .photogrid .thumb > a {
      display: block;
      overflow: hidden;
      border: 1px solid #999; }
    .photogrid .thumb .crop-thumbnail img {
      width: 100%;
      display: block; }
    .photogrid .thumb p a {
      display: inline; }
  .photogrid .thumb.col-12.last {
    float: none;
    width: 100%; }
  .photogrid .uDescription > a {
    display: block; }
  .photogrid .thumbnail {
    display: block;
    width: 100%;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: center center;
    background-size: cover; }
  .photogrid .videothumb .thumbnail {
    width: 100% !important; }

.play {
  position: absolute;
  width: 26px;
  height: 21px;
  margin: 5px 0 0 5px;
  background: url(../../i/play.png) no-repeat; }

.badge {
  color: white;
  font-size: 70%;
  font-weight: normal;
  text-transform: uppercase;
  background: black;
  padding: 1px 3px;
  border-radius: 4px;
  position: relative;
  letter-spacing: 1px;
  font-family: Arial,Verdana,sans-serif; }

.thumb .badge {
  position: absolute; }

.badgesquare {
  color: #ffffff;
  font-weight: normal;
  background-color: black;
  padding: 3px 5px;
  border-radius: 1px;
  line-height: 1.9; }

.badgesquare.smaller {
  line-height: 1; }

#statusphotos img {
  max-height: 250px;
  width: auto; }

/* SUPPORTERS */
#maintainersTable li {
  width: 23%;
  overflow: hidden; }

/* GRID */
.makecols2 {
  -moz-column-count: 2;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 2;
  -webkit-column-gap: 2.5em;
  column-count: 2;
  column-gap: 2.5em; }

.makecols3 {
  -moz-column-count: 3;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 3;
  -webkit-column-gap: 2.5em;
  column-count: 3;
  column-gap: 2.5em; }

.makecols4 {
  display: flex;
  flex-wrap: wrap; }

.makecols4 > li {
  width: 25%; }

.makecols5 {
  -moz-column-count: 5;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 5;
  -webkit-column-gap: 2.5em;
  column-count: 5;
  column-gap: 2.5em; }

.makecols6 {
  -moz-column-count: 6;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 6;
  -webkit-column-gap: 2.5em;
  column-count: 6;
  column-gap: 2.5em; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.flexwrap {
  flex-wrap: wrap; }

@media screen and (max-width: 400px) {
  .makecols3,
  .makecols4,
  .makecols5,
  .makecols6 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2; } }

@media screen and (max-width: 200px) {
  .makecols3,
  .makecols4,
  .makecols5,
  .makecols6 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; } }

/* grid responsive */
#details.col-3 {
  margin-right: 0;
  width: 25%; }

#trailmap.col-9 {
  margin-right: 0;
  width: 75%; }

#trailwidget {
  display: flex; }
  #trailwidget > div {
    flex: 1 1 auto; }
  #trailwidget #details:not(:last-of-type) {
    flex: 0 1 auto;
    width: 35%;
    padding-right: 1em; }

@media screen and (max-width: 768px) {
  .col-9,
  .col-3 {
    clear: both;
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important; }
  .map_options_bar ul.bartop > li.map_logo {
    display: none; }
  .map_options_bar .parent.dropdown {
    padding: 6px 2px 6px 4px; }
  .mapboxgl-ctrl-top-right {
    margin-top: 60px; }
  .narrow_hide {
    display: none; }
  .mobile-hide {display: none;}
}

#route_widget_table {
  overflow: hidden;
  height: 100%;
  width: 100%; }
  #route_widget_table > tbody > tr > td {
    padding: 0 !important; }
  #route_widget_table > tbody > tr:first-child > td:first-child:not(:last-child) {
    width: 25%; }
  #route_widget_table > tbody > tr:first-child > td:first-child:last-child {
    width: 100%; }
  #route_widget_table > tbody > tr:first-child:last-child > td:first-child:last-child {
    height: 100%; }
    #route_widget_table > tbody > tr:first-child:last-child > td:first-child:last-child #elevation {
      height: 100%; }
  #route_widget_table > tbody > tr:first-child:last-child > td:nth-child(2) {
    width: 75%;
    height: 100%; }
    #route_widget_table > tbody > tr:first-child:last-child > td:nth-child(2) #elevation {
      max-height: 100%;
      max-width: 100%; }
  #route_widget_table > tbody > tr:first-child:not(:last-child) > td:nth-child(2) {
    min-height: 300px;
    height: calc(100vh - 200px);
    width: 75%; }
  #route_widget_table > tbody > tr:first-child:not(:last-child) > td:first-child:last-child {
    min-height: 300px;
    height: calc(100vh - 200px); }
  #route_widget_table > tbody > tr:nth-child(2) > td {
    width: 75%; }
  #route_widget_table > tbody #region_map_container {
    min-height: 300px; }
  #route_widget_table > tbody #elevation {
    height: 200px;
    padding: 0 1em 1em 0;
    display: inline-block;
    vertical-align: bottom;
    width: calc(100% - 1em); }
  #route_widget_table > tbody #elevation + div {
    display: inline-block;
    vertical-align: top;
    height: 100%; }
  #route_widget_table > tbody #details {
    max-height: calc(100vh - 2em);
    height: calc(100% - 2em);
    padding: 1em;
    overflow-y: auto; }
  #route_widget_table > tbody > tr:first-child:last-child > td:first-child:last-child #details {
    max-height: 100%; }
  #route_widget_table #routeTrailLegend td:last-child {
    white-space: nowrap;
    text-align: right; }

#ridelog_widget_wrapper {
  display: flex;
  flex-direction: column; }
  #ridelog_widget_wrapper > div {
    flex: 0 1 auto; }


@media screen and (max-width: 768px) {
    #route_widget_table > tbody > tr:first-child > td:first-child {
      max-height: 300px;
      overflow-y: auto;
    }
    #route_widget_table > tbody > tr > td {
        display: block;
        width: 100%!important;
    }
}